The GNU tar command, when used in FTP... CVE-1999-0202 CNNVD-199701-017

7.5 AV AC AU C I A
发布: 1997-01-01
修订: 2019-09-10

GNU tar命令在用于FTP会话时存在漏洞,攻击者可以执行任意命令。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息